@charset "utf-8";
/* CSS Document */

.mainvisual .mainvisual__image {
  background-image:url("../images/index_background1_s.png");
}


/* heading
------------------------------- */
h1.module_heading{
  font-size: 1.78rem;
  font-weight: 600;
}

/* h1 */
.index_heading{
  font-size: 1.57rem;/* 44px */
  line-height: 1.4;
}
.index_heading span{
  font-size: 2.0rem;/* 44px */
  line-height: 1.4;
  font-weight: 600;
}
.online2023_headline--small{
  padding: 20px 0;
}
.online2023_headline--small__inner{
  padding: calc((20/750)*100vw) calc((30/750)*100vw);
}

/* h2 */
.index_heading2{
  font-size: 1.57rem; /* 22px */
  line-height: 1.6;
  font-weight: 600;
}
.index_heading2 span{
  font-size: 2.00rem; /* 28px */
  line-height: 1.6;
  font-weight: 600;
}

/* h3 */
.index_heading3{
  font-size: 1.35rem;
  line-height: 1.6;
}

/* h3 */
.index_heading3_2{
  font-size: 1.42rem;/* 20px */
  line-height: 1.6;
}


/* paragraph
------------------------------- */
/* index_paragraph--large */
.index_paragraph--large{
  font-size:1.07rem;
  line-height: 1.6;
}
.index_paragraph--large2{
  font-size:1.28rem; /* 18px */
  line-height: 1.6;
}
.index_paragraph--large3{
  font-size:1.14rem; /* 16px */
  line-height: 1.6;
}
.index_paragraph--large4{
  font-size:1.21rem; /* 17px */
  line-height: 1.6;
}
.index_paragraph--large5{
  font-size:1.14rem; /* 16px */
  line-height: 1.6;
}

/* mainvisual
----------------------------------------------- */
/* index_mainvisual_nav */
.index_mainvisual_nav{
  margin: calc((50/750)*100vw) 0 0 0;
  border-top: 1px solid #dddddd;
  border-bottom: 1px solid #dddddd;
}
.index_mainvisual_nav ul{
  display: flex;
  flex-wrap: wrap;
}
.index_mainvisual_nav ul li{
  width: calc((99% - ((56/750)*100vw))/2);
  border-right: none;
  margin: 0 calc((56/750)*100vw) 0 0;
  box-sizing: border-box;
}
.index_mainvisual_nav ul li:nth-child(2n){
  margin: 0;
}
.index_mainvisual_nav ul li a{
  display: flex;
  align-items: center;
  justify-content: center;
  background-image: url("../images/index_background_nav.png");
  background-position: 0 0;
  background-repeat: repeat;
  text-decoration: none;
  width: 100%;
  height: 52px;
  padding: 0;
  box-sizing: border-box;
}
.index_mainvisual_nav ul li a:hover{
  background-color: #FFFFFF;
}
.index_mainvisual_nav ul li a span{
  position: relative;
  display: block;
  width: 100%;
  box-sizing: border-box;
  padding: 0 28px 0 0;
}
.index_mainvisual_nav ul li a span::after{
  content: "";
  position: absolute;
  right: 0;
  top: calc(50% - 4px);
  width: 14px;
  height: 8px;
  background-image:url("../images/index_anchor.png");
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100%;
}





/* main contents layout(2column)
----------------------------------------------- */
/* module_layout-2column--wide */
.module_layout-2column--wide{
  display: block;
  align-items: stretch;
}

.module_layout-2column--wide .module_layout-2column__cell {
  width: 100%;
  float: none;
}
.module_layout-2column--wide .module_layout-2column__cell:nth-of-type(2){
  padding:calc((40/750)*100vw);
}


.index_message_list li a div:nth-of-type(2){
  padding:calc((30/750)*100vw);
}



/* margin / padding
------------------------------- */
/* index_margin-left__90px */
.module_layout-2column__cell .index_margin-left__90px{
  margin-left:0 !important;
}
/* index_margin-right__90px */
.module_layout-2column__cell .index_margin-right__90px{
  margin-right:0 !important;
}

.common_width__100per_s{
  box-sizing: border-box;
  width: 100%;
  
}

.index_padding-right__320px{
  padding-right: 0;
}

/* main contents message button area
------------------------------- */
/* message */
  .index_message_list{
    width: calc(100% - 40px);
  }
  .index_message_list li{
    width: 100%;
    margin: 0 0 8px 0;
  }


/* main contents : 02 zadankai
----------------------------------------------- */
/* zadankai */
.index_zadankai__inner{
  position: relative;
  background: rgb(38,38,38);
  background: linear-gradient(90deg, rgba(38,38,38,1) 0%, rgba(71,72,74,1) 100%); 
}
.index_zadankai_inner2{
  margin: 30px 0 0 0;
  padding: calc((30/750)*100vw);
  color: #ffffff;
  line-height: 1.6;
  background: transparent;
}

/* index_box-2column__cell */
.index_box-2column .index_box-2column__cell{
  font-size: 1.07rem;
  float:none !important;
  width: 100%;
  margin: 0 0 calc((20/1920)*100vw) 0;
  padding: 0;

}

.index_box-4column{
  display: block;
}
/* index_box-4column__cell */
.index_box-4column .index_box-4column__cell{
  font-size: 1.07rem;
  /* float:none !important; */
  width: 100%;
  margin: 0 0 calc((20/1920)*100vw) 0;
  padding: 0;
}


/* blink button
------------------------------------- */
.index_box-4column__cell .index_link_box{
  width: 100%;
  height: 75px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 1.14rem;
}


/* main contents : 03 business model
----------------------------------------------- */
/* .index_box-2column */
.index_box-2column {
  display: block !important;
}